CREATE TABLE ask_release_versions[ (
    ID                           NUMBER(18, 0)     NOT NULL,
    NAME                         VARCHAR2(320)     NOT NULL,
    EXTERNAL_VERSION             VARCHAR2(320)     NOT NULL,
    RELEASE_SEQUENCE             NUMBER(9, 0)      NOT NULL,
    CURRENT_RELEASE_FLAG         VARCHAR2(4)       NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    LAST_SHIPPED_RELEASE_FLAG    VARCHAR2(4)   ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
